Welcome, Guest. Please login or register.
Did you miss your activation email?
April 21, 2018, 04:32:20 AM

Login with username, password and session length
Search:     Advanced search
* Home Help Search Calendar Links Login Register
+  Machsupport Forum
|-+  Third party software and hardware support forums.
| |-+  Galil (Moderators: smurph, kcrouch)
| | |-+  Plugin problems and licence for mach3
Pages: 1   Go Down
Print
Author Topic: Plugin problems and licence for mach3  (Read 417 times)
0 Members and 1 Guest are viewing this topic.
john15
Active Member

Offline Offline

Posts: 24


View Profile
« on: March 13, 2018, 10:41:22 AM »

Hi
I have used fully licenced mach3 and Galil for a number of years, Great. With ethernet.
I now have some real problems and need some help.
Previously I have used 21xx ethernet controlers and now would like to use some 17xx and 18xx controlers. ISA and PCI.

         I have to use a diferent computer but I belive the licence for the galil plugin with mach3 is for me and not tied to one PC, am I mistaken with that??

        If I am wrong about the licence where do I get a new one, the only one I can find is for mach4 ??

        The program runs fine and the controllers show up as connected but as soon as I try to move an axis it freezes with error message "device driver could not be opened, or a read write error occured"
This is version 4.5 of the plugin.  Version 4.6 wont run at all and can not be configured in plugin setup. Causes mach to close down instantly.

        Both the 17xx and 18xx work fine with galil wsdk and smart term.

Thanks for any help
John
Logged

Mad rush on a treadmill gets nowere
Pages: 1   Go Up
Print
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.20 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!